# get Perl utility functions for testing Psi3
require("/work/a/ports/science/psi3/work/psi3/tests/psitest.pl");

test_started();
($interrupted) = run_psi_command(@ARGV);

my $fail = compare_nuc();
$fail |= compare_scf_energy();
$fail |= compare_uhf_stability();

test_finished($fail,$interrupted);
